{
	onStart(source) {
        this.add("-ability", source, "Gravity Field");
		if (this.field.pseudoWeather['gravity']) {
			this.field.removePseudoWeather('gravity');
		} else {
			this.field.addPseudoWeather('gravity');
		}
	},
	flags: {},
	name: "Gravity Field",
	rating: 3.5,
    num: -32037
}